<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../style.css');
      @import url('../../../../../roundedcorners.css');
  </style>
<title> HttpCore NIO 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.nio.params">org.apache.http.nio.params</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
        <tr>
    <td><span class="sortValue">NIOReactorParamBean</span>
            <a class="classlist" target="classPane" href="NIOReactorParamBean.html#NIOReactorParamBean" title="org.apache.http.nio.params.NIOReactorParamBean">NIOReactorParamBean</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">NIOReactorParams</span>
            <a class="classlist" target="classPane" href="NIOReactorParams.html#NIOReactorParams" title="org.apache.http.nio.params.NIOReactorParams">NIOReactorParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>